/* Estilos para la imagen de perfil */
.user-info .img-thumbnail {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-bottom: 20px;
  border-radius: 50%;
}

/* Estilos para las tarjetas de publicaciones */
.posts .card {
  margin-bottom: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.posts .card-header {
  font-weight: bold;
  background-color: #f8f9fa;
}

.posts .card-body {
  padding: 20px;
}

.full-height {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

